Subject: Forum activity on: How to split an image while keeping the scale.
From: [email-masked]
To: [email-masked]
Date: Tue, 21 Jan 2025 18:22:33 -0000

Dear Adriana calderón,

A post has been edited on the topic "How to split an image while keeping the scale." by vulpes:
---
I have an image that I need to split into three parts to export as a DXF while keeping the same scale for each part. How do I do this, please? I am NOT very computer literate, so answers need to be in words of one syllable (haha) and without using jargon, please. Struggling artist here. I can change to DXF - it's the splitting part I'm struggling with.
----
Link: http://www.inkscape.org/forums/questions/how-to-split-an-image-while-keeping-the-scale/#c77489

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.